<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="juagada.css">
</head>
<body>
    <div id="conte">
        <div class="cono1">
            <img src="cono.png">
        </div>
        <div class="cono2">
            <img src="cono.png">
        </div>
        <div class="conomas">
            <img src="cono.png">
        </div>
        <div class="cono3">
            <img src="cono.png">
        </div>
        <div class="ju">
            <img src="jugador.png">
        </div>
    </div>
</body>
</html>